﻿@CHARSET "UTF-8";

.progress-bar {
    color: #333;
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
}

.form-control {
    position: relative;
    font-size: 16px;
    height: auto;
    padding: 10px;
    box-sizing: border-box;
    z-index: 2;
}

body {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-color: #2f3d4b;
    font-family: ingra;
}

.login-form {
    margin-top: 100px;
}


.login {
    color: #5d5d5d;
    background: #181818;
    padding: 26px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 100px auto 0 auto;
    width: 350px;
    z-index: 2147483645;
    position: relative;
}

    .login img {
        display: block;
        margin: 0 auto;
        margin-bottom: 35px;
        z-index: 2147483645;
    }

    .login input,
    .login button {
        font-size: 18px;
        margin: 16px 0;
        z-index: 2147483645;
    }

    .login label {
        margin: 16px 0 0 5px;
        z-index: 2147483645;
    }

    .login > div {
        text-align: center;
        z-index: 2147483645;
    }

.authenticator-setup {
    color: #5d5d5d;
    background: #181818;
    padding: 26px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    margin: 100px auto 0 auto;
    width: 550px;
    z-index: 2147483645;
    position: relative;
}



.form-links {
    text-align: center;
    margin-top: 1em;
    margin-bottom: 50px;
}

    .form-links a {
        color: #fff;
    }


.loadingPanel {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 2147483647;
}

.loading {
    background-color: #25303B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    z-index: 2147483647;
    position: relative;
}

#canvas-webgl {
    width: 100%;
    height: 100%;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
}

.wizard-window {
    position: absolute;
    z-index: 2147483646;
}

#rcbAvailableUsers {
    position: absolute;
    z-index: 2147483646;

}

#rwSelectUser_C_rcbAvailableUsers > span{
    z-index: 2147483646;
}

#MainForm > div.rcbSlide{
    position:absolute;
        z-index: 2147483647 !important;
}